#define gtk	((GtkFontSelectionDialog *) gtk)
- (GTKFontSelection *) fontSelection
{
    return GTOOLKIT_OBJECT(gtk->fontsel);
}
- (GTKWidget *) okButton
{
    return GTOOLKIT_OBJECT(gtk->ok_button);
}
- (GTKWidget *) applyButton
{
    return GTOOLKIT_OBJECT(gtk->apply_button);
}
- (GTKWidget *) cancelButton
{
    return GTOOLKIT_OBJECT(gtk->cancel_button);
}
#undef gtk
